
* {
margin: 0;
padding: 0;
}


	
.tabdiv {
	background: none;
	padding: 0px;
}
	
.tabdiv li {
	margin-left: 20px;
	padding-top: 7px;
	list-style-type: none;
}


.ui-tabs-hide {
		display: none;
		}

		#featuredvid {
		text-align: center;
		}
		
			.fvid {
			margin-bottom: 5px;
			}
		
			.vidselector li {
			text-align: left;
			list-style: none;
			padding: 5px;
			border: 1px solid #dedbd1;
			text-transform: uppercase;
			margin-bottom: 5px;
			}
